Page 1 of 1

Lexmark Prevail Pro 705 on Linux Mint 17

Posted: Fri Jun 27, 2014 5:22 pm
by Gutknecht
I've installed the proprietary driver from Lexmark, but get an cups-insecure-filter error when attempting to print. The driver worked on Mint 13 LTS. I don't see any open source drivers so I'm stuck at the moment. I've seen some posts on Ubuntu forums recommending changing permissions in the /usr/lib/cups/filter and backend but did not help my problem. Any recommendations would be welcomed. Thanks. Rick

Re: Lexmark Prevail Pro 705 on Linux Mint 17

Posted: Mon Jun 30, 2014 7:58 pm
by Gutknecht
In case anyone else has this issue here is the fix:

/home $ sudo chmod 755 /usr/local/lexmark/v3/bin/printfilter

That should do it! Good Luck!